### Method

# Fwupd Device get_children

since: 1.3.7

#### Declaration [src]

    GPtrArray*
    fwupd_device_get_children (
      FwupdDevice* self
    )

#### Description [src]

Gets the device children. These can only be assigned using fwupd_device_set_parent().

Available since: 1.3.7

#### Return value

Type: An array of `None`

The children, which may be empty.

The data is owned by the instance.